Subject: Customer Escalation
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Tue, 24 May 2022 04:46:18 -0700 (MST)

Hi, 

Hope this finds you well. 

Kindly contact this customer below: 

Customer name : Britt Thyssen 
Contact number : 0032456164228 
E-mail address : [email-masked] 
Customer location : Kinrooi, Flanders, Belgium 
Customer asked : "My Audi is from Abu Dhabi. I have already contacted you last week. I have requested the technical specifications document for my Audi with VIN WA1CGCFP9EA001156. 
I need this to finalize the import of my car to Belgium." 
Car model : Audi Q5 3.0 TFSI 200kw quattro 2014 
Chat ID : RC9D0W1LCW 

Regards, 
Ashish Dabral 

Regards, 
Ashish Dabral